Commit 43ad57e1 authored by Fabian Affolter's avatar Fabian Affolter Committed by Sören Tempel

main/py2-pip: upgrade to 9.0.2

parent c030e4f3
......@@ -3,8 +3,8 @@
# Note: Python 3 already includes pip, so py3-pip is not needed.
pkgname=py2-pip
_pkgname=pip
pkgver=9.0.1
pkgrel=1
pkgver=9.0.2
pkgrel=0
pkgdesc="A tool for installing and managing Python packages"
url="http://www.pip-installer.org"
arch="noarch"
......@@ -26,6 +26,4 @@ package() {
python2 setup.py install --prefix=/usr --root="$pkgdir" || return 1
}
md5sums="ae605ab1ccdcb7f9e219a400b4bc68b6 py2-pip-9.0.1.tar.gz"
sha256sums="d03fabbc4fbf2fbfc2f97307960aef2b3ca4c880ecda993dcc35957e33d7cd76 py2-pip-9.0.1.tar.gz"
sha512sums="1654158f7ca358567c2dab4ff5898a017d5895d34817650e50f7ab8cee8d0b67b27c03aaee58ed33c869587cfd9a4abe5397b37e4f037af1a1502cbf3e23b573 py2-pip-9.0.1.tar.gz"
sha512sums="25267cb1c55a12188b325795389744448c2fd80d95c92631b7222467a5637a3caa64828e2e8d23adf2731f469eff3c0704173b6acf5a947cfa7abaeb15a8e5b4 py2-pip-9.0.2.tar.gz"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment